* { margin: 0; padding: 0; outline: none; }
html { font-size: 62.5%; height: 101%; }

body { background: #fff; font-family: Times New Roman, Arial, sans-serif; } /* font - Calibri */
img { border: 0; }

/* a { color: #3a51b2; text-decoration: none; } */
a:hover { text-decoration: underline; }

h2 { font-size: 1.8em; line-height: 1.9em; margin-bottom: 15px;  }

p { color: #656565; font-size: 1.2em; margin-bottom: 10px; }

#wrapper { width: 640px; margin: 0 auto; padding:90px 0 0 0; }

#inline { display: none; width: 600px; }

label { margin-right: 12px; margin-bottom: 9px; font-family: Georgia, serif; color: #646464; font-size: 1.2em; }

.txt { 
display: inline-block; 
color: #676767;
width: 420px; 
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
border: 1px dotted #ccc; 
padding: 5px 9px;
font-size: 1.2em;
line-height: 1.4em;
}
.txtName { 
display: inline-block; 
color: #676767;
width: 420px; 
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
border: 1px dotted #ccc; 
padding: 5px 9px;
font-size: 1.2em;
line-height: 1.4em;
}

.txtarea { 
display: block; 
resize: none;
color: #676767;
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
width: 500px; 
height: 150px;
border: 1px dotted #ccc;
padding: 5px 9px; 
font-size: 1.2em;
line-height: 1.4em;
}

.txt:focus, .txtarea:focus { border-style: solid; border-color: #bababa; color: #444; }

input.error, textarea.error { border-color: #973d3d; border-style: solid; background: #f0bebe; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #973d3d; color: #a35959; }

#send { 
color: #F2F2F3; /* old blue #dee5f0*/ 
display: block;
cursor: pointer;
padding: 5px 11px;
font-size: 1.2em;
border: solid 1px #999999; /* #224983 */
border-radius: 5px;
background: #999999;   /* #1e4c99; */
background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#666666)); 
background: -moz-linear-gradient(top, #999999, #0666666); 
background: -webkit-linear-gradient(top, #999999, #666666);
background: -o-linear-gradient(top, #999999, #666666);
background: -ms-linear-gradient(top, #999999, #666666);
background: linear-gradient(top, #999999, #666666);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666'); 
/*  old blue
background: -webkit-gradient(linear, left top, left bottom, from(#2f52b7), to(#0e3a7d)); 
background: -moz-linear-gradient(top, #2f52b7, #0e3a7d); 
background: -webkit-linear-gradient(top, #2f52b7, #0e3a7d);
background: -o-linear-gradient(top, #2f52b7, #0e3a7d);
background: -ms-linear-gradient(top, #2f52b7, #0e3a7d);
background: linear-gradient(top, #2f52b7, #0e3a7d);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f52b7', endColorstr='#0e3a7d'); 
*/
}
#send:hover {
background: #183d80; 
background: -webkit-gradient(linear, left top, left bottom, from(#898989), to(#4C4C4C)); 
background: -moz-linear-gradient(top,  #898989, #4C4C4C); 
background: -webkit-linear-gradient(top, #898989, #4C4C4C);
background: -o-linear-gradient(top, #898989, #4C4C4C);
background: -ms-linear-gradient(top, #898989, #4C4C4C);
background: linear-gradient(top, #898989, #4C4C4C);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#898989', endColorstr='#4C4C4C');
/* old blue
background: -webkit-gradient(linear, left top, left bottom, from(#284f9d), to(#0c2b6b)); 
background: -moz-linear-gradient(top,  #284f9d, #0c2b6b); 
background: -webkit-linear-gradient(top, #284f9d, #0c2b6b);
background: -o-linear-gradient(top, #284f9d, #0c2b6b);
background: -ms-linear-gradient(top, #284f9d, #0c2b6b);
background: linear-gradient(top, #284f9d, #0c2b6b);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#284f9d', endColorstr='#0c2b6b');
*/
}
#send:active {
color: #D6D6D6;  /* old blue #8c9dc0 */
background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#999999)); 
background: -moz-linear-gradient(top,  #666666,  #999999);
background: -webkit-linear-gradient(top, #666666, #999999);
background: -o-linear-gradient(top, #666666, #999999);
background: -ms-linear-gradient(top, #666666, #999999);
background: linear-gradient(top, #666666, #999999);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#999999');
/* old blue
background: -webkit-gradient(linear, left top, left bottom, from(#0e387d), to(#2f55b7)); 
background: -moz-linear-gradient(top,  #0e387d,  #2f55b7);
background: -webkit-linear-gradient(top, #0e387d, #2f55b7);
background: -o-linear-gradient(top, #0e387d, #2f55b7);
background: -ms-linear-gradient(top, #0e387d, #2f55b7);
background: linear-gradient(top, #0e387d, #2f55b7);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0e387d', endColorstr='#2f55b7');
*/
}